* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: "figtree";
  src: url(/assets/rr202601/assets/fonts/Figtree-Regular.ttf);
}

@font-face {
  font-family: "figtreeExtraBold";
  src: url(/assets/rr202601/assets/fonts/Figtree-ExtraBold.ttf);
}
@font-face {
  font-family: "figtreeBold";
  src: url(/assets/rr202601/assets/fonts/Figtree-ExtraBold.ttf);
}

@font-face {
  font-family: "figtreeSemibold";
  src: url(/assets/rr202601/assets/fonts/Figtree-SemiBold.ttf);
}

html,
body {
  width: 100%;
  height: 100%;
  overflow: hidden;

  /* font-family: sans-serif; */
  font-family: "figtree";
}

h1 {
  font-family: "figtreeBold";
}
h2 {
  font-family: "figtreeSemibold";
}
.hidden {
  display: none;
}

.visible {
  display: block;
}

.hidden-vis {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s;
}
.visible-vis {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.5s;
}
.text-center {
  text-align: center;
}

.flex {
  display: flex;
}

.flex-column {
  flex-direction: column;
}

.justify-center {
  justify-content: center;
}

.item-center {
  align-items: center;
}

.container {
  display: none;
}

.other-firstStage {
  width: 100%;
  height: 100vh;
  background-image: url(/assets/rr202601/assets/1-bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.logo {
  display: flex;
  justify-content: center;
  padding-top: 10px;
}
.logo img {
  /* background-color: rgba(0, 0, 0, 0.7); */
  max-width: 300px;
}
.firstImage {
  background-image: url(/assets/rr202601/assets/firstGlass.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}

.form-header-2 {
  text-align: center;
  margin-bottom: 1rem;

  display: flex;
  flex-direction: column;
  align-items: center;
}

.form-header-2 h1 {
  font-size: 80px;
  margin-top: 30px;
  color: white;
  margin-bottom: 1rem;
}

.form-header-2 p {
  font-size: 30px;
  max-width: 60%;
}

.firstForm-2 {
  width: 50%;
  display: flex;
  justify-content: center;
  margin: auto;
  flex-direction: column;
  gap: 1rem;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 50px;
}

.form-group-2 {
  width: 100%;
}

.form-group-2 label {
  display: block;
  text-align: left;
}

.form-group-2 input {
  width: 100%;
  margin-top: 10px;
  padding: 10px;
  background: rgba(255, 255, 255, 0.1);
  align-content: start;
  border: 1px solid white;
  color: white;
  outline: none;
}
.form-group-2 input:active {
  background: transparent;
}

.form-group-2 input:focus {
  background: transparent;
}

.submitBtn-2 {
  font-size: 30px;
  font-weight: 700;
  padding: 10px 70px;
  background: white;
  color: black;
  border: none;
  cursor: pointer;
  text-transform: uppercase;
  border: 4px solid skyblue;
  border-top-right-radius: 30px;
  position: absolute;
  bottom: 100px;
  left: 50%;
  transform: translateX(-50%);
}

.gameImage2 {
  background-image: url(/assets/rr202601/assets/2-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100vh;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}

.men-img {
  position: absolute;
  left: 15%;
  z-index: 10;
  scale: 1.4;
}
.women-img {
  position: absolute;
  right: 15%;
  z-index: 10;
  scale: 1.4;
}
.svgCustom {
  height: 100%;
  position: absolute;
  bottom: 20px;
  transform: scale(0.9);
  top: 5%;

  z-index: 12;
  width: 100%;
}

.gameText2 {
  background-image: url(/assets/rr202601/assets/secondGlass.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 100vh;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}

.gameContainer2 h1 {
  font-size: 55px;
}
.gameContainer2 p {
  font-size: 25px;
  max-width: 35%;
  margin-top: 10px;
  margin-bottom: 140px;
}

.second-logo {
  position: absolute;
  top: 1%;
}

.video-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;

  z-index: 10;
  background-color: rgba(0, 0, 0, 0.7);
}

.video-container video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-color: rgba(0, 0, 0, 0.8);

  transition: opacity 0.3s ease-in-out;
}

#myVideo {
  position: relative;
}

.close-btn {
  position: absolute;
  top: 18%;
  right: 25%;
  font-size: 50px;
  color: white;
  cursor: pointer;
  z-index: 20;
}

.car-image {
  cursor: pointer;
}

.logo3 {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  gap: 10px;
}
.cuponContainer2 {
  position: relative;
  background-image: url(/assets/rr202601/assets/3-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100vh;

  color: white;
}
.cupon-content2 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* .thirdMen {
  position: absolute;
  left: 15%;
  bottom: 0;

  z-index: 1;
  scale: 1;
}
.thirdWomen {
  position: absolute;
  right: 15%;
  bottom: 0;

  z-index: 1;
  scale: 1;
} */

.cuponText2 {
  position: relative;
  background-image: url(/assets/rr202601/assets/thirdGlass.png);

  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 100vh;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}
.cupon-content2 h2 {
  font-size: 60px;
  font-weight: bold;
  color: white;
  margin-bottom: 1rem;
  margin-top: 20px;
}

.cupon-content2 p {
  font-size: 30px;

  text-align: center;
}

.prize-money { font-size: 80px; }

.cupon-code2 {
  font-size: 40px;
  font-weight: 700;
  padding: 20px 70px;

  max-width: 550px;
  width: 100%;
  background: rgba(255, 255, 255, 0.1);
  color: white;
  border: none;
  cursor: pointer;
  text-transform: uppercase;
  border: 2px solid white;

  margin-top: 2%;
  margin-left: 10px;
}

a {
  text-decoration: none;
  color: black;
  font-weight: 700;
  background-color: white;
  color: black;

  cursor: pointer;
  text-transform: uppercase;
  border: 2px solid skyblue;
  border-top-right-radius: 30px;
  margin-top: 5%;
  margin-left: 10px;
  padding: 10px 40px;
  font-size: 20px;
}

.sorryContainer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  /* background-image: url(/assets/cuppon.jpg); */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.sorryBox {
  background-color: white;
  padding: 30px 40px;
  border-radius: 12px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  text-align: center;
  max-width: 500px;
  margin: 20px;
  width: 100%;
  color: #333;
  font-family: "Arial", sans-serif;
}

.title {
  font-size: 28px;
  font-weight: 700;
  color: #17a7cf;
  margin-bottom: 20px;
}

.message {
  font-size: 18px;
  margin-bottom: 30px;
  line-height: 1.6;
  color: #555;
}

.retryButton {
  background-color: #17a7cf;
  color: white;
  border: none;
  padding: 12px 30px;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 25px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.retryButton:hover {
  background-color: #19bbed;
}

@media (min-width: 1345px) {
  .firstImage {
    background-size: 1000px;
  }
  .form-header-2 h1 {
    font-size: 55px;
    margin-top: 30px;
    color: white;
    margin-bottom: 1rem;
  }

  .form-header-2 p {
    font-size: 22px;
    max-width: 60%;
  }

  .firstForm-2 {
    width: 55%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 70px;
  }

  .form-group-2 {
    width: 70%;
  }

  .submitBtn-2 {
    font-size: 25px;

    padding: 10px 60px;

    margin-top: 8%;
    margin-left: 10px;
    position: absolute;
    bottom: 130px;
    left: 50%;
    transform: translateX(-50%);
  }

  .men-img {
    left: -4%;
    scale: 0.5;
  }
  .women-img {
    right: -4%;
    scale: 0.5;
  }
  .svgCustom {
    transform: scale(0.8);
    top: 24%;
    left: -3%;
  }

  .gameText2 {
    background-image: url(/assets/rr202601/assets/secondGlass.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
  }

  .gameContainer2 h1 {
    font-size: 50px;
  }
  .gameContainer2 p {
    font-size: 25px;
    max-width: 35%;
    margin-top: 10px;
    margin-bottom: 140px;
  }

  .second-logo {
    position: absolute;
    top: 1%;
  }

  .thirdMen {
    position: absolute;
    left: -5%;
    bottom: 0;
    top: 11%;

    z-index: 1;
    scale: 0.4;
  }
  .thirdWomen {
    position: absolute;
    right: -11%;
    bottom: 0;
    top: -5%;

    z-index: 1;
    scale: 0.4;
  }

  .cuponText2 {
    background-size: contain;
  }
  .cupon-content2 h2 {
    font-size: 60px;

    margin-bottom: 1rem;
    margin-top: 20px;
  }

  .cupon-content2 p {
    font-size: 30px;
  }

  .cupon-code2 {
    font-size: 40px;
    padding: 20px 70px;
    max-width: 400px;
    margin-top: 2%;
    margin-left: 10px;
  }

  a {
    margin-top: 2%;
    margin-left: 10px;
    padding: 10px 40px;
    font-size: 20px;
  }
}
@media (max-width: 1344px) {
  .form-header-2 h1 {
    font-size: 60px;
    margin-top: 30px;

    color: white;
    margin-bottom: 1rem;
  }

  .form-header-2 p {
    font-size: 22px;
    max-width: 60%;
  }

  .firstForm-2 {
    width: 55%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 70px;
  }

  .form-group-2 {
    width: 70%;
  }

  .submitBtn-2 {
    font-size: 30px;

    padding: 10px 60px;

    margin-top: 8%;
    margin-left: 10px;
    position: absolute;
    bottom: 110px;
    left: 50%;
    transform: translateX(-50%);
  }

  .men-img {
    left: -12%;
    scale: 0.4;
  }
  .women-img {
    right: -12%;
    scale: 0.4;
  }
  .svgCustom {
    transform: scale(0.9);
    top: 24%;
    left: -3%;
  }

  .gameText2 {
    background-image: url(/assets/rr202601/assets/secondGlass.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 100vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
  }

  .gameContainer2 h1 {
    font-size: 40px;
    max-width: 450px;
    margin-top: 40px;
  }
  .gameContainer2 p {
    font-size: 25px;
    max-width: 35%;
    margin-top: 10px;
    margin-bottom: 140px;
  }

  .second-logo {
    position: absolute;
    top: 1%;
  }

  .thirdMen {
    position: absolute;
    left: -27%;
    bottom: 0;
    top: 19%;

    z-index: 1;
    scale: 0.35;
  }
  .thirdWomen {
    position: absolute;
    right: -32%;
    bottom: 0;
    top: 1.5%;

    z-index: 1;
    scale: 0.35;
  }

  .cuponText2 {
    background-size: contain;
  }
  .cupon-content2 h2 {
    font-size: 60px;

    margin-bottom: 1rem;
    margin-top: 20px;
  }

  .cupon-content2 p {
    font-size: 30px;
  }

  .cupon-code2 {
    font-size: 40px;
    padding: 20px 70px;
    max-width: fit-content;
    margin-top: 2%;
    margin-left: 10px;
  }

  a {
    margin-top: 2%;
    margin-left: 10px;
    padding: 10px 40px;
    font-size: 20px;
  }
}

@media screen and (width: 1344px) {
  .container {
    width: 100%;
    height: 100vh;
    background-image: url(/assets/rr202601/assets/bg.jpg);
    display: block;
  }

  /* .firstStep {
  background-image: url(/assets/bg.jpg);
} */

  .svg-wrapper {
    position: relative;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    backdrop-filter: blur(50px);
  }

  .svg-wrapper svg {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
  }

  .formStage {
    position: absolute;
    inset: 0;
    z-index: 2;
    margin-top: 20%;
    color: white;

    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .form-header {
    text-align: center;
    margin-bottom: 1rem;

    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .form-header h1 {
    font-size: 80px;

    font-weight: 900;
    color: white;
    margin-bottom: 1rem;
  }

  .form-header p {
    font-size: 30px;
    max-width: 68%;
  }

  .firstForm {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    margin-top: 20px;
  }

  .form-group {
    width: 100%;
  }

  .form-group label {
    display: block;
    text-align: left;
  }

  .form-group input {
    width: 100%;
    margin-top: 10px;
    padding: 10px;
    background: rgba(255, 255, 255, 0.1);
    align-content: start;
    border: 1px solid white;
    color: white;
    outline: none;
  }
  .form-group input:active {
    background: transparent;
  }

  .form-group input:focus {
    background: transparent;
  }

  .submitBtn {
    font-size: 30px;
    font-weight: 700;
    padding: 10px 70px;
    background: white;
    color: black;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
    border: 4px solid skyblue;
    border-top-right-radius: 30px;
    margin-top: 5%;
    margin-left: 10px;
  }

  .gameContainer {
    position: relative;
    /* background-image: url(/assets/gameBg.jpg); */
    width: 100%;
    height: 100vh;

    color: white;
  }

  .gameContainer img {
    position: absolute;
    top: 0%;
    z-index: 0;
  }

  .gameText {
    position: relative;
    z-index: 1;
    top: 250px;
  }
  .gameContainer h1 {
    font-size: 60px;
  }
  .gameContainer p {
    font-size: 25px;
    max-width: 35%;
    margin-top: 10px;
  }

  .video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;

    z-index: 10;
    background-color: rgba(0, 0, 0, 0.7);
  }

  .video-container video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;

    transition: opacity 0.3s ease-in-out;
  }

  #myVideo {
    position: relative;
  }

  .close-btn {
    position: absolute;
    top: 18%;
    right: 25%;
    font-size: 50px;
    color: white;
    cursor: pointer;
    z-index: 20;
  }

  .car-image {
    cursor: pointer;
  }

  .cuponContainer {
    position: relative;
    /* background-image: url(/assets/cuppon.jpg); */
    width: 100%;
    height: 100vh;

    color: white;
  }
  .cupon-content {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .cuponText {
    position: absolute;
    z-index: 1;
    top: 250px;
    left: 400px;
  }
  .cupon-content h2 {
    font-size: 70px;
    font-weight: bold;
    color: white;
    margin-bottom: 1rem;
  }

  .cupon-content p {
    font-size: 30px;

    text-align: center;
  }

  .cupon-code {
    font-size: 40px;
    font-weight: 700;
    padding: 20px 70px;

    max-width: 600px;
    width: 100%;
    background: rgba(255, 255, 255, 0.1);
    color: white;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
    border: 2px solid white;

    margin-top: 2%;
    margin-left: 10px;
  }

  a {
    text-decoration: none;
    color: black;
    font-weight: 700;
    background-color: white;
    color: black;

    cursor: pointer;
    text-transform: uppercase;
    border: 2px solid skyblue;
    border-top-right-radius: 30px;
    margin-top: 5%;
    margin-left: 10px;
    padding: 10px 40px;
    font-size: 20px;
  }

  .sorryContainer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    /* background-image: url(/assets/cuppon.jpg); */
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
  }

  .sorryBox {
    background-color: white;
    padding: 30px 40px;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    max-width: 500px;
    margin: 20px;
    width: 100%;
    color: #333;
    font-family: "Arial", sans-serif;
  }

  .title {
    font-size: 28px;
    font-weight: 700;
    color: #17a7cf;
    margin-bottom: 20px;
  }

  .message {
    font-size: 18px;
    margin-bottom: 30px;
    line-height: 1.6;
    color: #555;
  }

  .retryButton {
    background-color: #17a7cf;
    color: white;
    border: none;
    padding: 12px 30px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 25px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }

  .retryButton:hover {
    background-color: #19bbed;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .firstImage {
    background-size: 850px;
  }
  .firstForm-2 {
    margin-bottom: 80px;
  }
  .form-header-2 h1 {
    font-size: 40px;
    margin-top: 30px;
  }

  .form-header-2 p {
    font-size: 20px;
    max-width: 80%;
  }

  .firstForm-2 {
    width: 55%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    margin-top: 10px;
  }

  .form-group-2 {
    width: 70%;
  }
  .form-group-2 label {
    font-size: 14px;
  }
  .form-group-2 input {
    width: 100%;
    margin-top: 10px;
    padding: 5px 10px;
  }
  .submitBtn-2 {
    font-size: 25px;

    padding: 8px 50px;

    margin-top: 14%;
    margin-left: 10px;
    position: absolute;
    bottom: 170px;
    left: 50%;
    transform: translateX(-50%);
  }

  .men-img {
    left: -22%;
    scale: 0.4;
  }
  .women-img {
    right: -22%;
    scale: 0.4;
  }
  .svgCustom {
    transform: scale(0.9);
    top: 24%;
    left: -3%;
  }

  .gameText2 {
    background-size: 1000px;
  }

  .gameContainer2 h1 {
    font-size: 35px;
    max-width: 300px;
  }
  .gameContainer2 p {
    font-size: 22px;
    max-width: 35%;
    margin-top: 10px;
    margin-bottom: 140px;
  }

  .second-logo {
    position: absolute;
    top: 1%;
  }

  .thirdMen {
    position: absolute;
    left: -40%;
    bottom: 0;
    top: 28%;

    z-index: 1;
    scale: 0.3;
  }
  .thirdWomen {
    position: absolute;
    right: -47%;
    bottom: 0;
    top: 12%;

    z-index: 1;
    scale: 0.3;
  }

  .cuponText2 {
    background-size: 1000px;
  }
  .cupon-content2 h2 {
    font-size: 55px;

    margin-bottom: 1rem;
    margin-top: 20px;
  }

  .cupon-content2 p {
    font-size: 30px;
  }

  .cupon-code2 {
    font-size: 40px;
    padding: 20px 20px;
    max-width: fit-content;
    margin-top: 2%;
    margin-left: 10px;
  }

  a {
    margin-top: 2%;
    margin-left: 10px;
    padding: 10px 30px;
    font-size: 18px;
  }
}

@media (min-width: 650px) and (max-width: 768px) {
  .formStage-2 {
    margin-bottom: 50px;
  }
  .form-header-2 h1 {
    font-size: 30px;
    margin-top: 50px;
  }

  .form-header-2 p {
    font-size: 16px;
    max-width: 80%;
  }

  .firstForm-2 {
    width: 55%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    margin-top: 10px;
  }

  .form-group-2 {
    width: 70%;
  }
  .form-group-2 label {
    font-size: 14px;
  }
  .form-group-2 input {
    width: 100%;
    margin-top: 10px;
    padding: 5px 10px;
  }
  .submitBtn-2 {
    font-size: 20px;

    padding: 8px 40px;

    margin-top: 1%;
    margin-left: 10px;
    position: absolute;
    bottom: 200px;
    left: 50%;
    transform: translateX(-50%);
  }

  .men-img {
    left: -35%;
    scale: 0.4;
  }
  .women-img {
    right: -30%;
    scale: 0.4;
  }
  .svgCustom {
    transform: scale(1);
    top: 24%;
    left: -3%;
  }

  .gameText2 {
    background-size: 1000px;
  }

  .gameContainer2 h1 {
    font-size: 35px;
    max-width: 300px;
  }
  .gameContainer2 p {
    font-size: 18px;
    max-width: 300px;
    margin-top: 10px;
    margin-bottom: 140px;
  }

  .second-logo {
    position: absolute;
    top: 2%;
  }

  .thirdMen {
    position: absolute;
    left: -50%;
    bottom: 0;
    top: 32%;

    z-index: 1;
    scale: 0.3;
  }
  .thirdWomen {
    position: absolute;
    right: -60%;
    bottom: 0;
    top: 15%;

    z-index: 1;
    scale: 0.3;
  }

  .cuponText2 {
    background-size: 1000px;
  }
  .cupon-content2 h2 {
    font-size: 45px;

    margin-bottom: 1rem;
    margin-top: 20px;
  }

  .cupon-content2 p {
    font-size: 25px;
  }

  .cupon-code2 {
    font-size: 40px;
    padding: 20px 20px;
    max-width: fit-content;
    margin-top: 2%;
    margin-left: 10px;
  }
  a {
    margin-top: 2%;
    margin-left: 10px;
    padding: 10px 30px;
    font-size: 18px;
  }
}

@media (min-width: 500px) and (max-width: 650px) {
  .logo {
    padding-top: 40px;
  }

  .logo img {
    background-color: transparent;
  }
  .formStage-2 {
    margin-bottom: 50px;
  }
  .firstImage {
    background-size: 1200px;
  }
  .form-header-2 h1 {
    font-size: 38px;
    margin: 30px 10px 10px 10px;
  }

  .form-header-2 p {
    font-size: 24px;
    max-width: 80%;
    margin-bottom: 20px;
  }

  .firstForm-2 {
    width: 70%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    margin-top: 10px;
  }

  .form-group-2 {
    width: 100%;
  }
  .form-group-2 label {
    font-size: 18px;
  }
  .form-group-2 input {
    width: 100%;
    margin-top: 10px;
    padding: 10px;
  }
  .submitBtn-2 {
    font-size: 20px;

    padding: 8px 60px;

    margin-top: 5%;
    position: absolute;
    bottom: 110px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 0px;
  }

  .men-img {
    left: -50%;
    scale: 0.3;
  }
  .women-img {
    right: -40%;
    scale: 0.3;
  }
  .svgCustom {
    transform: scale(1);
    top: 24%;
    left: -3%;
  }

  .gameText2 {
    background-size: 700px;
  }

  .gameContainer2 h1 {
    font-size: 20px;
    padding: 0 15px;
  }
  .gameContainer2 p {
    font-size: 16px;
    max-width: 300px;
    margin-top: 10px;
    margin-bottom: 20px;
    padding: 0 15px;
  }

  .second-logo {
    position: absolute;
    top: 2%;
  }

  .thirdMen {
    position: absolute;
    left: -70%;
    bottom: 0;
    top: 50%;

    z-index: 1;
    scale: 0.2;
  }
  .thirdWomen {
    position: absolute;
    right: -80%;
    bottom: 0;
    top: 31%;

    z-index: 1;
    scale: 0.2;
  }

  .cuponText2 {
    background-size: 1000px;
  }
  .cupon-content2 h2 {
    font-size: 45px;

    margin-bottom: 1rem;
    margin-top: 20px;
  }

  .cupon-content2 p {
    font-size: 25px;
  }

  .cupon-code2 {
    font-size: 40px;
    padding: 20px 20px;
    max-width: fit-content;
    margin-top: 2%;
    margin-left: 10px;
  }

  a {
    margin-top: 4%;
    margin-left: 10px;
    padding: 10px 30px;
    font-size: 18px;
  }
}

@media (min-width: 400px) and (max-width: 500px) {
  .logo {
    padding-top: 40px;
  }

  .logo img {
    background-color: transparent;
  }
  .formStage-2 {
    margin-bottom: 50px;
  }
  .firstImage {
    background-size: 1200px;
  }
  .form-header-2 h1 {
    font-size: 38px;
    margin: 30px 10px 10px 10px;
  }

  .form-header-2 p {
    font-size: 24px;
    max-width: 80%;
    margin-bottom: 20px;
  }

  .firstForm-2 {
    width: 70%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    margin-top: 10px;
  }

  .form-group-2 {
    width: 100%;
  }
  .form-group-2 label {
    font-size: 18px;
  }
  .form-group-2 input {
    width: 100%;
    margin-top: 10px;
    padding: 10px;
  }
  .submitBtn-2 {
    font-size: 20px;

    padding: 8px 60px;

    margin-top: 5%;
    position: absolute;
    bottom: 110px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 0px;
  }

  .men-img {
    left: -70%;
    scale: 0.25;
  }
  .women-img {
    right: -60%;
    scale: 0.25;
  }
  .svgCustom {
    transform: scale(1);
    top: 24%;
    left: -3%;
  }

  .gameText2 {
    background-size: 700px;
  }

  .gameContainer2 h1 {
    font-size: 20px;
    padding: 0 15px;
    max-width: 200px;
  }
  .gameContainer2 p {
    font-size: 16px;
    max-width: 250px;
    margin-top: 10px;
    margin-bottom: 20px;
    padding: 0 15px;
  }

  .second-logo {
    position: absolute;
    top: 2%;
  }

  .thirdMen {
    position: absolute;
    left: -95%;
    bottom: 0;
    top: 60%;

    z-index: 1;
    scale: 0.17;
  }
  .thirdWomen {
    position: absolute;
    right: -110%;
    bottom: 0;
    top: 38%;

    z-index: 1;
    scale: 0.17;
  }

  .cuponText2 {
    background-size: 1000px;
  }
  .cupon-content2 h2 {
    font-size: 45px;

    margin-bottom: 1rem;
    margin-top: 20px;
  }

  .cupon-content2 p {
    font-size: 25px;
  }

  .cupon-code2 {
    font-size: 40px;
    padding: 20px 20px;
    max-width: fit-content;
    margin-top: 2%;
    margin-left: 10px;
  }

  a {
    margin-top: 4%;
    margin-left: 10px;
    padding: 10px 30px;
    font-size: 18px;
  }
}

@media (max-width: 400px) {
  .logo {
    padding-top: 40px;
  }
  .firstImage {
    background-size: 1000px;
  }

  .formStage-2 {
    margin-bottom: 50px;
  }
  .form-header-2 h1 {
    font-size: 45px;
    margin: 30px 20px 20px;
  }

  .form-header-2 p {
    font-size: 20px;
    max-width: 90%;
    margin-bottom: 10px;
  }

  .firstForm-2 {
    width: 80%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    margin-top: 10px;
  }

  .form-group-2 {
    width: 100%;
  }
  .form-group-2 label {
    font-size: 14px;
  }
  .form-group-2 input {
    width: 100%;
    margin-top: 10px;
    padding: 5px 10px;
  }
  .submitBtn-2 {
    font-size: 16px;

    padding: 8px 40px;

    margin-top: 1%;
    margin-left: 10px;
    position: absolute;
    bottom: 150px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 0px;
  }

  .men-img {
    left: -80%;
    scale: 0.25;
  }
  .women-img {
    right: -70%;
    scale: 0.25;
  }
  .svgCustom {
    transform: scale(1.1);
    top: 24%;
    left: 0%;
  }

  .gameText2 {
    background-size: 800px;
  }

  .gameContainer2 h1 {
    font-size: 20px;
    max-width: 180px;
    padding: 0 15px;
  }
  .gameContainer2 p {
    font-size: 16px;
    max-width: 200px;
    margin-top: 10px;
    margin-bottom: 20px;
    padding: 0 15px;
  }

  .second-logo {
    position: absolute;
    top: 2%;
  }

  .thirdMen {
    position: absolute;
    left: -110%;
    bottom: 0;
    top: 60%;

    z-index: 1;
    scale: 0.17;
  }
  .thirdWomen {
    position: absolute;
    right: -130%;
    bottom: 0;
    top: 38%;

    z-index: 1;
    scale: 0.17;
  }

  .cuponText2 {
    background-size: 1000px;
  }
  .cupon-content2 h2 {
    font-size: 35px;

    margin-bottom: 5px;
    margin-top: 0px;
  }

  .cupon-content2 p {
    font-size: 20px;
  }

  .cupon-code2 {
    font-size: 25px;
    padding: 20px 40px;
    max-width: fit-content;
    margin-top: 2%;
    margin-left: 10px;
  }

  a {
    margin-top: 4%;
    margin-left: 10px;
    padding: 10px 30px;
    font-size: 18px;
  }
}
